Subject: Re: LSM Joining Case Test - Smriti Malhotra
From: Smriti Malhotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Oct 2019 06:24:23 -0400

| | LSM Joining Case Test

Name | Smriti Malhotra
E-mail | [email-masked]
Phone Number | (+91) 8447397627
Which blurb would you select? | Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I have choose this blurb because in this, I have the option to get e-tickets for the event and if I get e-tickets I will immediately take the printout.The second thing in this blurb is that I will track my order easily and getting update from all the information.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The diffrence between good and great is, We can say that the good customer service means the way the behave to their customer and the great customer service means the way they give their service to their customer

In my opinion the great customer service means the product or the service will be on time or if a person is having some kind of question or having some problem related to that service and that will be fixed on time so that, I will say that is the great service for me and if i am taking about good customer service that means the way they talk, the way they behave with their customer that kind of a service is called good.

| |

You can edit this submission and view all your submissions easily.